Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 16:07:41 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello <div dir="auto">I have told the delivery person that I have cancelled the order so it's cancelled now . Thanks for your help </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Mar 2023, 4:20 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5908371</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ibtesam,<br><br>Thank you for reaching out to Centrepoint.<br><br>We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is shipped and is with the courier now. However, we would request you to not accept the delivery of your order.<br><br>Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.<br><br>Once the order will return back to warehouse <br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you,<br>Centrepoint support team<br><br><br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5908371